@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ";}
img{ border:0;}
.clear{ clear:both;}
.cen1000{width:1000px; margin:0 auto;}
.banner{ width:1424px; margin:0 auto;}
.p1{ width:1424px; height:989px; margin:0 auto; background:url(../images/p1bg.jpg) no-repeat; overflow:hidden;}
.p1_text{ width:940px; border:1px #ddca7f solid; border-radius:10px; margin:0 auto; background-color:#f8eab1; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; margin-top:210px; padding:20px 30px 23px 30px; font-size:14px; line-height:28px;}
.p1_img{ width:1000px; height:451px; margin:0 auto; margin-top:80px;}
.img1{ width:498px; float:left;}
.img2{ width:178px; float:left;}
.img3{ width:323px; float:left;}
.p2title{ width:1424px; height:152px; margin:0 auto; background:url(../images/18qiang.jpg) no-repeat;}
.xs{height:101px; width:100%; margin:0 auto; text-align:center; background:#673802;}
.xs1{ height:81px; width:1030px; margin:0 auto; padding:10px 0 10px 0; background:url(../images/yellow.jpg) no-repeat center;}
.xs ul{ height:81px; width:1030px;}
.xs ul li{ height:81px; width:54px; float:left; margin-left:3px; display:inline;}
.t1{ background:url(../images/xs1.jpg) no-repeat}
.t2{ background:url(../images/xs2.jpg) no-repeat}
.t3{ background:url(../images/xs3.jpg) no-repeat}
.t4{ background:url(../images/xs4.jpg) no-repeat}
.t5{ background:url(../images/xs5.jpg) no-repeat}
.t6{ background:url(../images/xs6.jpg) no-repeat}
.t7{ background:url(../images/xs7.jpg) no-repeat}
.t8{ background:url(../images/xs8.jpg) no-repeat}
.t9{ background:url(../images/xs9.jpg) no-repeat}
.t10{ background:url(../images/xs10.jpg) no-repeat}
.t11{ background:url(../images/xs11.jpg) no-repeat}
.t12{ background:url(../images/xs12.jpg) no-repeat}
.t13{ background:url(../images/xs13.jpg) no-repeat}
.t14{ background:url(../images/xs14.jpg) no-repeat}
.t15{ background:url(../images/xs15.jpg) no-repeat}
.t16{ background:url(../images/xs16.jpg) no-repeat}
.t17{ background:url(../images/xs17.jpg) no-repeat}
.t18{ background:url(../images/xs18.jpg) no-repeat}
.xsxx{ width:1424px; height:703px; margin:0 auto;}
.gyj{ width:1424px; height:733px; margin:0 auto;}
.gyj ul{ width:1424px; height:733px; overflow:hidden;}
.gyj ul li{ width:1424px; height:733px; float:left;}
.gyj a{ position:absolute; width:45px; height:99px; display:block; margin-top:300px; cursor:pointer;opacity: 0.5;filter: alpha(opacity=30); float:left;}
.gyj a:hover{opacity: 0.9;filter: alpha(opacity=70);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:210px;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:1150px;}
.guangjun{ background:url(../images/guanjun.jpg) no-repeat;}
.gjtext1{ width:300px; height:33px; font-size:28px; color:#FFF; float:left; margin:190px 0 0 760px; display:inline;}
.gjtext2{ width:490px; font-size:20px; color:#502f2f; float:left; margin:30px 0 0 670px; display:inline; line-height:32px;}
.gjtext2 span{ font-weight:bold;}
.f16{ font-size:16px; line-height:24px;}
.gjtext2 a{ position:static; width:auto; height:auto; display:inline; margin:0 auto; color:#e22900; opacity: 0.7;filter: alpha(opacity=30);}
.zx{ width:180px; height:60px; font-size:26px; text-align:center; line-height:60px; color:#FFF; font-weight:bold; background-color:#c00000; border-radius:5px; margin:620px 0 0 810px;}
.zx a{ position:static; display:inline; color:#FFF; width:180px; height:60px; margin:0 auto; opacity: 1;filter: alpha(opacity=100);}
.yajun{ background:url(../images/yajun.jpg) no-repeat;}
.jijun{ background:url(../images/jijun.jpg) no-repeat;}
.wdff{ width:1424px; height:806px; margin:0 auto; background:url(../images/wdffbg.jpg) no-repeat; overflow:hidden;}
.box2{overflow:hidden;width:1000px;margin:50px auto 0 auto; text-align:left;}
.hot_role{width:1000px;overflow:hidden;}
#centerwell{position:relative;height:539px;margin:0;padding:0;overflow:hidden;width:1000px;}
#centerwell li{position:relative;width:139px;height:539px;float:left; background-color:#fff6de;overflow:hidden;}
#centerwell h3{position:absolute;top:0;left:0;margin:0;width:139px;height:539px;background-color:#fff6de;position:relative;cursor:pointer;}
#centerwell .hot_content{position:absolute; left:139px; top:0px; width:300px; letter-spacing: 0pt;height: 537px; border-bottom:1px #a35c08 solid; border-right:1px #a35c08 solid; border-top:1px #a35c08 solid;}
#centerwell h3 img{filter:alpha(opacity=30);opacity:1;float:left;width:139px;height:539px;}
#centerwell h3.on img{filter:alpha(opacity=100);opacity:1;}
.hot_content{float:left; background:#fff6de;}
.xmm{ width:200px; height:27px; float:left; margin:30px 0 0 8px; display:inline;}
.xmbt{ width:287px; height:35px; float:left; margin:15px 0 0 8px; display:inline;}
.xmbt1{ width:280px; margin:15px auto; font-size:18px; font-weight:bold; line-height:30px; text-align:center;}
.jstd{ width:100px; height:24px; background:url(../images/jstd.jpg) no-repeat; margin:20px auto;}
.js{color:#000; font-family: "Î¢ÈíÑÅºÚ";font-size: 14px;height: auto;line-height: 20px;margin: 5px 0 0 15px;width: auto;}
.js img{float: left;margin-top:2px;}
.js span{margin-left: 10px; font-weight:bold;}
.zx1,.zx2{ width:117px; height:36px; float:left; display:inline;}
.zx1{ margin:20px 0 0 30px;}
.zx2{ margin:20px 0 0 10px;}
.part10{ width:1424px; margin:0 auto; background:#fffce0 url(../images/zjbg.jpg) no-repeat center bottom; overflow:hidden;}
.center{ width:1000px; height:auto; margin:60px auto;}
.xiu_tit{ color:#582e00; text-align:center;}
.xiu_zjsm{ width:300px; float:left; margin-top:42px;}
.xiu_zjsm li{ width:126px; float:left; display:inline; margin-left:20px; background:#fcfee5; border:1px solid #bfa873; text-align:center; margin-bottom:15px; cursor:pointer;}
.xiu_zjsm li p{ position:relative;font:14px "ËÎÌå"; line-height:22px; margin-top:-22px;}
.zj1,.zj2,.zj3,.zj4,.zj5,.zj6,.zj7,.zj8{background:#ffb600 !important; border:1px solid #973124 !important;}
.zjinfmt{width:630px; float:right; display:inline; height:522px; margin-top:50px;padding-top:82px; color:#080101; font:16px "ËÎÌå"; line-height:25px;_padding-top:140px; _margin-top:0px;}
.zjyisheng{ margin-left:75px;}
.zjtouxian{ margin:48px 0 0 40px;}
.zjtouxian p{ height:43px;}
.zjtechang{ width:290px; margin-top:25px; font:17px "Î¢ÈíÑÅºÚ"; line-height:28px; }
.zjtechang a{ color:#8f422b;}
.zjjingyan{ font:14px "ËÎÌå"; line-height:22px; margin-top:10px;}
.zjcase{ width:570px; margin-top:20px;}
.zjcase p{ float:right; width:196px; background:url(../images/xiuzxbg2.png) no-repeat center; margin-top:80px;line-height:33px; text-align:center;}
.zjcase p a{ display:block; width:196px;color:#ffffff; font-size:24px; font-weight:600;}
.lyp{ background:url(../images/xiu_lyp.png) no-repeat center}
.xxq{ background:url(../images/xiu_xxq.png) no-repeat center}
.tzj{ background:url(../images/xiu_tzj.png) no-repeat center}
.zh{ background:url(../images/xiu_zh.png) no-repeat center}
.jwb{ background:url(../images/xiu_jwb.png) no-repeat center}
.wsj{ background:url(../images/xiu_wsj.png) no-repeat center}
.yl{ background:url(../images/xiu_yl.png) no-repeat center}
.xwb{ background:url(../images/xiu_xwb.png) no-repeat center}

